- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Node Struct Template Reference

Node class interface. More...

Inheritance diagram for Node:

[legend]

List of all members.

## Detailed Description

### template<class T>
struct vcsn::xml::Node< T >

Node class interface.

Parameters:

  | T | Type of the automaton.

Definition at line 64 of file node.hh.